/backup/*
/dev/.udev/*
/dev/.stat/*
/dev/.static/*
/lib/init/rw/*
/tmp/*
/chroot/*/tmp/*
/var/tmp/*
/chroot/*/var/tmp/*
/var/cache/apt/archives/*
/var/cache/apt/pkgcache.bin
/var/cache/apt/srcpkgcache.bin
/chroot/*/var/cache/apt/archives/*
/chroot/*/var/cache/apt/pkgcache.bin
/chroot/*/var/cache/apt/srcpkgcache.bin
/var/log/**.[0-9]*.gz
/var/log/**.[0-9]*
/var/log/mysql/mysql-bin.*
/chroot/admin/var/log/mysql/mysql-bin.*
/chroot/*/var/log/**.[0-9]*.gz
/chroot/*/var/log/**.[0-9]*
/chroot/admin/web/temp/*/*/session/*
/web/temp/*/*/session/*
/var/store*/web/temp/*/*/session/*
/var/cache/web/temp/*
/chroot/*/var/cache/web/temp/*
/var/cache/web/cache/*
/chroot/*/var/cache/web/cache/*
/var/cache/nginx/cache/*
/chroot/*/var/cache/nginx/cache/*
/var/store*/webcache/*
+ /var/store*/mysql
+ /var/store*/mysql/mysql_upgrade_info
+ /var/store*/mysql/mysql
+ /var/store*/mysql/mysql/*
+ /var/store*/mysql/sys_*
+ /var/store*/mysql/sys_*/*
/var/store*/mysql/*
+ /var/lib/mysql
+ /var/lib/mysql/mysql_upgrade_info
+ /var/lib/mysql/mysql
+ /var/lib/mysql/mysql/*
+ /var/lib/mysql/sys_*
+ /var/lib/mysql/sys_*/*
/var/lib/mysql/*
/var/lib/postgresql/*
/var/lib/redis/*
/chroot/redisd/var/lib/redis/*
/var/lib/mongodb/*
/chroot/mongod/var/lib/mongodb/*
/var/lib/elasticsearch/*
/chroot/elasticd/var/lib/elasticsearch/*
/var/lib/fail2ban/fail2ban.sqlite3
/var/cache/webalizer/*
/run/lock/*
/chroot/*/run/lock/*
